/*--==========IMAGENS============--*/
.sosua-1-dive {
    background-image: url(../img/Sosua-dive/sosua-1-dive.jpg);
    background-position: bottom;
    background-size: cover;
    margin-bottom: 4px;
    width: 650px;
    height: 300px;
}

.sosua-2-dive {
    background-image: url(../img/Sosua-dive/sosua-2-dive.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
    max-width: 1000px;
    width: 650px;
    height: 300px;
}

.sosua-3-dive {
    background-image: url(../img/Sosua-dive/sosua-3-dive.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
    width: 650px;
    height: 300px;
}

.sosua-4-dive {
    background-image: url(../img/Sosua-dive/sosua-4-dive.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
    width: 650px;
    height: 300px;
}

.sosua-5-dive {
    background-image: url(../img/Sosua-dive/sosua-5-dive.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
    width: 650px;
    height: 300px;
}

.sosua-6-dive {
    background-image: url(../img/Sosua-dive/sosua-6-dive.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
    width: 650px;
    height: 300px;
}

.sosua-7-dive {
    background-image: url(../img/Sosua-dive/sosua-7-dive-min.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
    width: 650px;
    height: 300px;
}

.sosua-8-dive {
    background-image: url(../img/Sosua-dive/sosua-8-dive.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
    width: 650px;
    height: 300px;
}

.sosua-9-dive {
    background-image: url(../img/Sosua-dive/sosua-9-dive.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
    width: 650px;
    height: 300px;
}

.sosua-10-dive {
    background-image: url(../img/Sosua-dive/sosua-10-dive.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
    width: 650px;
    height: 300px;
}

.sosua-11-dive {
    background-image: url(../img/Sosua-dive/sosua-11-dive.jpg);
    background-position: center;
    background-size: cover;
    margin-bottom: 4px;
    width: 650px;
    height: 300px;
}




@media screen and (max-width: 650px) {
    .sosua-1-dive,
    .sosua-2-dive,
    .sosua-3-dive,
    .sosua-4-dive,
    .sosua-5-dive,
    .sosua-6-dive,
    .sosua-7-dive,
    .sosua-8-dive,
    .sosua-9-dive,
    .sosua-10-dive,
    .sosua-11-dive {
        width: 330px;
        height: 300px;
    }
}
